0
votes
0answers
1k views

how to enable “universe” repository in ubuntu 14.04 [duplicate]

I'd like to install mplayer but I've been told that I got to enable "unvierse" repository, where and how can I do that ? any help will be highly appreciated
0
votes
1answer
249 views

“Use This Source” in Ubuntu Software Center grayed out for many Softwares [duplicate]

I'm attempting to download a serial ftp software from the Ubuntu Software Center. However, for example, for "Serial Port Terminal" software, I'm seeing this message, "Available from the "universe" ...
0
votes
1answer
54 views

Why can't I download Wine on Ubuntu 14.04 [duplicate]

When I try to download wine from the software center, there is no install button to click on it only more info, then a there is a line says that it is available from universe and a use this source ...
0
votes
0answers
10 views

why in installing traceroute retruns some errors? [duplicate]

dear i have ubuntu in vmware,i want to install traceroute, for installing it i first update repositories. sudo apt-get update after i typed: sudo apt-get install traceroute but it ...
0
votes
0answers
8 views

No python-pygame in Ubuntu packages [duplicate]

I want to install pygame for my python2.7. from this link. I get that i must install python-pygame from apt-get in Ubuntu but there is no such package. What should I do to install pygame on Ubuntu ...
152
votes
16answers
159k views

Is a NVIDIA GeForce with Optimus Technology supported by Ubuntu?

I am considering buying a Dell XPS 15 laptop. The laptop has a Nvidia 420m card which should work with Linux but I keep reading that the Nvidia Optimus technology isn't supported on Linux. I am not ...
83
votes
12answers
478k views

How do you run Ubuntu Server with a GUI?

Trying to run a Ubuntu server for the first time... But everything is in a terminal. Is there a way to switch to a GUI? Also, the server doesn't have direct access to the internet... So, is there a ...
106
votes
4answers
89k views

How can I install and use powerline plugin?

Powerline is a plug-in to display informational and beautiful statusline for vim, tmux and shell prompt for bash, zsh. Vim statusline: How can I install and setup Powerline for different ...
34
votes
2answers
4k views

Why did Canonical drop support for Gimp and how to recover from it?

I was offered an upgrade to 16.04. During the upgrade, I saw this: I can kinda see why Expect and w3m are being dropped, but why Gimp? More importantly, how to do I find pre-built packages that I ...
16
votes
3answers
59k views

How do I enable the “Universe” repository from the command line?

How do you use terminal to enable Universe source? Or any those 4 from Software Sources: Main, Universe, Restricted, Multiverse Main is on by default and Restricted is on if durring Ubuntu ...
16
votes
1answer
60k views

I get “Failed to load session ”ubuntu-2d" when using XRDP

Initially, when I try to log in to my ubuntu machine (version 12.10) using RDP, I would get an ubuntu desktop background, with no text, menu bars, or anything to indicate it loaded the desktop. I ...
15
votes
3answers
5k views

How can I compress an mp3 file?

Well that is my question! i used to download a program in windows that used lame to compress audio of mp3 files and made them shorter in size but I don't know how to do this in ubuntu! Does anybody ...
11
votes
3answers
54k views

APT way to get Adobe Flash Player latest version for Linux not working

I am running Ubuntu 14.10 and I am trying to get the latest version of Adobe Flash Player for Linux (which apparently is 11.2), I am selecting the option for APT for Ubuntu 10.04+ here: But when I ...
5
votes
3answers
2k views

What default Windows Software Alternatives does Ubuntu have! [closed]

This former Windows user is all set with a new Ubuntu installed to his box. And now I'd like to know what default applications I have in my system? And esp. for these categories: Audio Video ...
2
votes
1answer
12k views

libapache2-mod-php5 : Depends: php5-common

I installed php5.5 and upgrade Ubuntu from 12 to 14. Now the system isn't working. I did sudo apt-get upgrade && sudo apt-get install libapache2-mod-php5 But got The following packages ...

15 30 50 per page